using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Data.SqlClient;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace _02Trade
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();

        }

        private void button1_Click(object sender, EventArgs e)
        {
            if (radioButton1.Checked) //первый элемент списка
            {
                ФормаАдмин form1 = new ФормаАдмин();
                form1.Show();
                this.Hide();
            }            
            if (Клиент.Checked)
            {
                ФомраКлиента form1 = new ФомраКлиента();
                form1.Show();
                this.Hide();
            }
        }


        private void roleTableBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.roleTableBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this._02TradeDataSet);

        }

        private void Form1_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "_02TradeDataSet.UserTable". При необходимости она может быть перемещена или удалена.
            this.userTableTableAdapter.Fill(this._02TradeDataSet.UserTable);
            // TODO: данная строка кода позволяет загрузить данные в таблицу "_02TradeDataSet.RoleTable". При необходимости она может быть перемещена или удалена.
            this.roleTableTableAdapter.Fill(this._02TradeDataSet.RoleTable);

        }

        private void roleNameComboBox_SelectedIndexChanged(object sender, EventArgs e)
        {
   
        }
    }
}
